Bug 378441 - Review Request: python-gdata - Gdata provides a simple protocol for reading and writing data on the web
Review Request: python-gdata - Gdata provides a simple protocol for reading a...
Status: CLOSED DUPLICATE of bug 329331
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 13:30 EST by Bernard Johnson
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 00:16:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2007-11-12 13:30:36 EST
Spec URL: http://bjohnson.fedorapeople.org/python-gdata.spec
SRPM URL: http://bjohnson.fedorapeople.org/python-gdata-1.0.9-1.fc7.src.rpm
Description:
The Google Data APIs (Google data) provide a simple protocol for reading and
writing data on the web.

Each of the following Google services provides a Google data API:

    * Base
    * Blogger
    * Calendar
    * Picasa Web Albums
    * Spreadsheets
    * Documents List
    * YouTube
    * Google Apps Provisioning
    * Code Search
    * Notebook

The Google data Python Client Library provides a library and source code that
make it easy to access data through Google Data APIs.
Comment 1 Parag AN(पराग) 2007-11-13 00:16:28 EST
looks this package got some new release in upstream. Better to ask owner of this
package to update package to latest upstream release in bug 329331

*** This bug has been marked as a duplicate of 329331 ***

Note You need to log in before you can comment on or make changes to this bug.